Subject: RE: Stupid NT security question (related to Sergey's code)
From: [email-masked] (Coley Curtin)

15 May 1998 14:56:26 -0700
Message-ID: <[email-masked]>
References: <5010400022684488000002L082*@MHS>
Reply-To: <[email-masked]>
To: "Craig Setera" <[email-masked]>, <[email-masked]>

> I would like to run Sergey's remote code on my NT box.  I'm unfortunately
> stumped at where to make the necessary changes to the registry to give
> the user the appropriate security access.  I have read enough to know that
> the required changes have to be made via the registry editor, but what keys/
> values do I need to specify?
just use the user rights administrative tool. Under policies select user
rights and check the tick box 'show advanced user rights' then the extra
rights will be visible in the drop down box.

Regards
Coley
____________________________________________________________
Colman Curtin                     mailto:[email-masked]
Senior Software Engineer
------------------------------------------------------------
Trintech (Manufacturing) Ltd,       http://www.trintech.com/
South County Business Park,         Tel +353-1-2956766
Leopardstown,                       Fax +353-1-2954735
Dublin 18.
------------------------------------------------------------
Life is a whim of several billion cells to be you for a
while.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".